@charset "UTF-8";
/* CSS Document */

/* =======================     TOP NAV    ================================== */
#nav {padding:0 0 0 20px; margin:0; list-style:none; height:39px; width:942px; font-family:Georgia, "Times New Roman", Times, serif; font-size:10px;font-weight:bold; background:url(/images/navImages/topNav-bg.pngg) no-repeat;}
#nav li {float:left; width:auto;}
#nav > li {height:39px;}
#nav li > a {display:block; width:100%; text-decoration:none; color:#009ac8;}
#nav > li > a {height:39px; line-height:35px;}

#nav > li > a span {display:block; height:39px; width:auto; float:left; text-align:center; background:transparent;padding:0 10px;}

#nav > li > a:hover {position:relative; visibility:visible; cursor:pointer; line-height:35px;color:#ec008c;}

#nav li {position:relative;}
#nav li:hover > a {color:#ec008c;background:url(/images/navImages/hover-bg-right.jpg) no-repeat right top;}

#nav li a:hover span {background:url(/images/navImages/hover-bg-left.jpg) no-repeat left top;}
#nav li:hover > a span {background:url(/images/navImages/hover-bg-left.jpg) no-repeat left top;}

#nav li.separator {margin:0;height:20px;padding:11px 0 0 0;color:#009ac8;}

#nav ul {padding:0; margin:0; list-style:none; position:absolute; left:-9999px;}

#nav table {border-collapse:collapse; padding:0; margin:0 0 -1px 0; border:0;}

#nav li ul {width:265px; z-index:500;
/* fix for longer product titles 051911 MJK */
width:295px;
}
#nav li:hover ul {left:-50px; top:39px;}

#nav .products ul {width:190px;}
#nav .browse ul {width:125px;}
#nav .browse ul li,
#nav .browse ul > li > dl > dd {width:120px;}
#nav .browse ul > li > dl > dt {width:124px;}
#nav .browse ul li > img {width:125px;bottom:-5px;}
#nav .skin ul {width:190px;}
#nav .natural ul {width:190px;}
#nav .expert ul {width:190px;}

#nav .products:hover ul {left:-1px; top:39px;width:190px;}
#nav .facial:hover ul {left:-75px; top:39px; }
#nav .hand:hover ul {left:-65px; top:39px; }
#nav .body:hover ul {left:-75px; top:39px;}
#nav .browse:hover ul {left:-5px; top:39px;}
#nav .skin:hover ul {left:-45px; top:39px;width:190px;}
#nav .natural:hover ul {left:-40px; top:39px;width:190px;}
#nav .expert:hover ul {left:-85px; top:39px;width:190px;}

#nav .products a > span, #nav .skin a > span, #nav .natural a > span, #nav .expert a > span {text-transform:uppercase;}


#nav ul li {position:relative;width:265px;padding-right:4px;padding-bottom:3px;background:url(/images/navImages/nav-bg-middle290.png) no-repeat left top;
/* fix for longer product titles 051911 MJK */
width:290px;
}
#nav .products ul li, #nav .skin ul li, #nav .expert ul li {width:190px;background:url(/images/navImages/nav-bg-middle-s.png) no-repeat left top;}
#nav .browse ul li {width:125px;background:url(/images/navImages/nav-t-bg-middle.png) no-repeat right top;}

#nav ul li dl a {font-size:10px;font-weight:100;height:auto;line-height:12px;padding-left:10px;}
#nav ul li dl {padding-bottom:5px;}
#nav ul li > dl {padding-top:10px;}
#nav ul li > dl > dt, #nav ul li > dl > dd {padding:3px 0;margin:0; width:260px;
/* fix for longer product titles 051911 MJK */
width:290px;
}

#nav ul li dl dt {text-transform:uppercase;background:url(/images/navImages/nav-horizontal-line.png) no-repeat left top;margin-top:5px;padding:10px 0 2px 0; width:259px;}
#nav ul li dl dt:first-child {background:none;margin-top:0;padding-top:0px;}
#nav ul li dl dt a {color:#ec008c;width:100%;}
#nav ul li dl dt a:hover {color:#009ac8;}
#nav ul li > dl > dd > a {color:#38b0d7; width:260px;}

#nav ul li dl dd.description {width:165px;font-style:italic;padding:0px 0 0 10px;font-weight:100;}
#nav ul li dl.dtFix dt {color:#38b0d7;margin-top:4px;padding:7px 0 2px 0;}
#nav ul li dl.dtFix dt a {color:#38b0d7;}
#nav ul li dl.dtFix dt a:hover {color:#ec008c;}
#nav ul li dl.dtFix > dd:first-child {padding-top:0px;}


#nav ul li dd:hover > a {color:#ec008c;}
#nav ul li:hover > a {color:#ec008c;}

#nav img.bbg {position:absolute;left:0;bottom:-10px;}

.beach {margin-top:-8px;}

/* CSS to add submenus that open to the right */
#nav ul li dl.dtFix dd {position:relative;}
#nav ul li dl.dtFix dd > dl.faceBody {top:-3px;}
#nav ul li dl.dtFix dd dl {position:absolute;left:-9999px;top:0px;background:url(/images/navImages/nav-bg-subLevel.png) no-repeat right bottom;}
#nav ul li dl.dtFix dd dl > dd {width:100%;}
#nav ul li dl.dtFix dd:hover > dl {left:120px;}
#nav ul li dl.dtFix dd dl.faceBody dd:hover > dl {left:40px;}

/* Submenus */
#nav .faceBody {width:50px;z-index:600;}
#Dnav .faceBody > dl {z-index:610;}
#nav .faceBody .level4 {z-index:700;white-space:nowrap;/*padding-right:5px;*/}
#Dnav .faceBody .level4 > dl {z-index:710;}

#nav .faceBody .level4 {background:url(/images/navImages/nav-bg-subLevel.png) no-repeat right bottom;width:161px;}